<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEquityChangeMapper">

    <resultMap type="XcrEquityChange" id="XcrEquityChangeResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="ALTID"    column="ALTID"    />
            <result property="ALTDATE"    column="ALTDATE"    />
            <result property="ALT"    column="ALT"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="IMPORGID"    column="IMPORGID"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>